.pm01-hd{background:url(/en/images/bg_menu02.png) repeat-x;height:32px;}
.pm01-hd h2{font-size:14px;background:url(../../images/ico/ico02.png) 10px 10px no-repeat;line-height:30px;padding:0 0 0 28px;color:#000;}
.pm01-bd{border:#e0dcc4 1px solid;border-top:none;border-bottom:none;padding:10px;}
.pm01-bd p{margin-top:10px;font:normal 12px/22px '\5B8B\4F53';color:#333;}
#pm01 .pm01-bd{border-bottom:#e0dcc4 1px solid;}
.iseed{margin:10px 0 0 -5px;}


.pm02 .pm02-hd{height:31px;line-height:28px;background:url(../../images/bg/bg_menu01.png) no-repeat;}
.pm02 .pm02-hd h2{font-size:14px;font-weight:bolder;color:#462a02;padding-left:28px;background:url(../../images/ico/ico01.png) 10px center no-repeat}
.pm02 .pm02-bd{border:#e1d9c1 1px solid;border-top:none;padding:7px 0; background:#f8f7ee;}
.pm01 .pm01-bd ul li,.pm02 .pm02-bd ul li{background:url(../../images/ico/ico03.png) 8px 10px no-repeat;font-size:12px;
padding:2px 5px 2px 15px;line-height:20px;vertical-align:middle;color:#333;}
.pm01 .pm01-bd ul li,.pm02 .pm02-bd ul li a{ font-size:12px;}
.pm02 .pm02-bd ul li span{color:#666;padding-left:10px;}
.pm02 .pm02-bd ul li.more{background:none;text-align:right;}
.pm01 .pm01-bd ul li{background:url(../../images/ico/ico03.png) 0 10px no-repeat;
padding:2px 0 2px 10px;}
.pm01 .pm01-bd ul li.more{background:none;text-align:right;}
.pm02 .pm02-bd .leader{font-weight:bold;line-height:24px;color:#c00;padding-left:10px;}
.pm02 .pm02-bd .leader a{color:#c00;}
.pm02 .pm02-bd .part{line-height:20px;padding-left:10px;}

.notice h5{font:bold 14px/30px '\5B8B\4F53';text-align:center;color:#900000;}
.notice .txt_01{padding:0 8px;color:#333;font:normal 12px/24px '\5B8B\4F53';}
.notice .txt_02{padding:12px 8px 0 8px;color:#900000;font:normal 12px/20px '\5B8B\4F53';}
.txt_03{margin:14px 10px 14px 0;text-align:right;}
.txt_03 a{color:#666;}
.pm02-bd .t_list_01{border-top:1px solid #e1d9c1;}
.adv img{margin-bottom:10px;}
.pm03 .pm03-hd{height:31px;line-height:28px;border-top:#6b2e08 2px solid;background:url(../../images/bg/bg_menu03.png) repeat-x;}
.pm03 .pm03-hd h2{font-size:14px;font-weight:bolder;color:#000;padding-left:25px;background:url(../../images/ico/ico01.png) 8px center no-repeat}
.pm03 .pm03-hd h2 span{color:#333;float:right;font-size:12px;font-weight:normal;padding-right:10px;}
.pm03 .pm03-bd{padding:8px 0;}
.pm03 .pm03-bd ul li{background:url(/images/ico/ico03.png) 5px 10px no-repeat;font-size:12px;
padding:0px 5px 0px 15px;line-height:24px;vertical-align:middle;overflow:hidden;zoom:1;}
.pm03 .pm03-bd ul li a{font-size:12px;}
.pm03 .pm03-bd ul li span{color:#999;padding-left:10px;}
.pm03 .noticeList ul li{background:url(../../images/ico/ico03.png) 5px 10px no-repeat;font-size:12px;
padding:2px 5px 2px 15px;line-height:23px;vertical-align:middle;}
.pm03 .noticeList .search{background:#f4f4f4;padding:5px 10px;}
.pm03 .noticeList .search input.text{width:320px;margin-right:10px;}
.pm03 .noticeList ul li a{font-size:12px;}
.pm03 .noticeList ul li span{color:#999;padding-left:10px;}
.work{clear:both;overflow:hidden;zoom:1;}
.work .work-pic p{margin-top:8px;font-size:14px;color:#000;line-height:22px;text-align:center;}
.work .work-pic ul {
    list-style:none;
    margin: 0;
    padding: 0;
}
.work .work-pic ul li {
    background: none;
    margin: 0;
    padding: 0;
}
.work .work-pic img {
    width: 510px;
}
.pm03-bd .imgNew img{margin-left:15px;width:149px;height:105px;}
.alist ul{
	padding:0px;
}
.alist ul li{
	background:url(/images/ico/ico_black.gif) no-repeat 0 14px;
	padding-left:10px;
	zoom:1;
	font-size:12px;
	font-family:'\5B8B\4F53';
	line-height:20px;
}
.alist ul li a{
	float:left;
}
.alist ul li .comptime {
    color: #333;
    float: right;
    font-family: "宋体";
    font-size: 12px;
    font-weight: normal;
}
.txt_04{
	padding:0 5px;
	font-size:12px;
        line-height:22px;
	color:#333;
}
.txt_05{
	padding:0 5px;
	font:normal 14px/26px '\5B8B\4F53';
	color:#000;
}
.zxzt{width:248px;float:left;zoom:1;margin-top:10px;}
.zxzt p{width:125px;padding-right:5px;float:right;line-height:22px;}
.zxzt img{display:block;width:105px;}
.position{
	font-size:12px;
	font-weight:normal;
	background:url(/images/bg/bg_position.gif) no-repeat 0 20px;
	height:40px;
}
.position p{
	background:url(../../images/ico/ico_pos.gif) no-repeat 0 3px;
	padding-left:10px;
}
.loc{font-size:12px;
	font-weight:normal;
	background:url(/images/bg/bg_position.gif) no-repeat 0 20px;
	height:40px;}
.loc p{
	background:url(../../images/ico/ico_pos.gif) no-repeat 0 3px;
	padding-left:10px;
}
.imgBox{}
.pm01-bd .imgBox ul,.pm01-bd .imgBox ul li{margin:0;padding:0; list-style:none;}
.imgBox img{padding:0px 0px;width:170px;height:110px;}
.imgBox p{margin:5px 0px 10px 0;font:normal 12px/18px '\5B8B\4F53';}

#leftList{
	float:left;
	width:748px;
}
#leftList1{
	float:right;
	width:700px;
}
.position{
	font-size:12px;
	font-weight:normal;
	background:url(../../images/bg/bg_position.gif) no-repeat 0 20px;
	height:40px;
}
.position p{
	background:url(../../images/ico/ico_pos.gif) no-repeat 0 3px;
	padding-left:10px;
}
.alist{
	font-size:14px;
	font-family:SimSun;
	line-height:30px;
}
.alist12 ul{
	padding:15px;
}
.alist12 ul li{
	background:url(../../images/ico/ico_black.gif) no-repeat 0 14px;
	padding-left:10px;
	zoom:1;
}
.alist12 ul li b{
	font-weight:normal;
	margin-left:30px;
	color:#333;
	font-family:SimSun;
	font-size:12px;
}
.page{
	height:25px;
	background-color:#c0e6f3;
	width:90%;
	margin-left:20px;
	font-size:12px;
	vertical-align:middle;
	margin-top:20px;
}
.page input{
	vertical-align:middle;
}
.page b{
	padding:0 10px;
}
.first{
	margin-left:100px;
}
.turn {
    border: 1px solid #666666;
    height: 13px;
    margin: 0 4px;
    vertical-align: middle;
    width: 26px;
}
.page a{
	padding:0 10px;
}
.page a.last{padding-right:70px;}
.page a:link{text-decoration:none;}
.page a:visited{text-decoration:none;}
.page a:hover{text-decoration:none;}
.page a:active{text-decoration:none;}

#rightbar{
	float:right;
	width:192px;
}

.article{
	margin-top:10px;
}
.article h2{
	font-size:16px;
	font-family:SimSun;
	font-weight:bold;
	color:#003366;
	text-align:center;
	line-height:38px;
}
.writer{
	background:url(../../images/bg/bg_writer.gif) repeat-x;
	width:100%;
	height:29px;
	font-size:12px;
	color:#333;
	margin-top:10px;
	line-height:26px;
}
.writer .from{
	text-indent:10px;
}
.writer .style{
	padding-right:10px;
}
.meeting{
	text-align:center;
	font-size:14px;
	width:100%;
	margin-top:30px;
	line-height:37px;
}
.meeting img{
	display:block;
	width:500px;
}
.cont{
	font-size:14px;
	
	color:#333;
	text-indent:2em;
	line-height:24px;
	margin-top:10px;
	padding:5px;
}
.talk{
	height:166px;
	width:100%;
	background-color:#e9f2f7;
	border-top:2px solid #82a7cf;
	margin-top:10px;
	font-size:14px;
	padding-top:3px;
}
.talk h3{
	color:#366da5;
	text-indent:1em;
	width:100%;
	vertical-align:middle;
}
.talk h3 b{
	font-weight:normal;
	margin-left:180px;
}
.talk h3 a{
	margin-left:140px;
}
.talk h3 a:link{
	color:#366da5;
}
.talk h3 a:visited{
	color:#366da5;
}
.talk h3 a:hover{
	color:#990000;
}
.talk h3 a:active{
	color:#990000;
}
.name{
	width:192px;
	height:18px;
	border:1px solid #ccc;
}
.comm{
	width:710px;
	height:95px;
	border:1px solid #ccc;
	margin:6px 0 0 17px;
}
.put{
	float:right;
	margin-top:5px;
	margin-right:18px;
}
.print{
	text-align:right;
	width:100%;
	font-size:14px;
	margin-top:10px;
	color:#333;
	line-height:24px;
}
.recom{
	width:100%;
	height:130px;
	border:1px solid #ccc;
	margin-top:10px;
}
.in{
	border:4px solid #f2f2f2;
	height:100%;
}
.in h3{
	font-size:14px;
	color:#366da5;
	margin:10px;
}
.in ul{
	font-size:14px;
	font-weight:normal;
	font-family:SimSun;
	line-height:24px;
	padding-left:15px;
	padding-top:10px;
}
.in ul li{
	background:url(../../images/ico/ico_black.gif) no-repeat 0 10px;
	padding-left:10px;
	zoom:1;
}
.in ul li b{
	font-weight:normal;
	color:#333;
	margin-left:20px;
}
.notice11{
	height:158px;
	border:1px solid #98b1c4;
	background-color:#e9f2f7;
	width:100%;
	margin-top:13px;
	color:#366da5;
}
.notice11 h3{
	font-size:14px;
	margin:12px 0 0 16px;
	line-height:20px;
}
.notice11 p{
	font-size:12px;
	line-height:18px;
	padding:0 15px;
	margin-top:10px;
}

.ppic{width:100px;padding:5px;border:1px solid #ccc;text-align:center;margin:0 10px;}
.ppic img{width:100px;height:124px;}
.ppic h2{font-weight:bold;line-height:24px;font-size:12px;}
.ppic1{margin:20px auto;overflow:hidden;zoom:1;width:396px;}

.alist1 {
    font-size: 14px;
    line-height: 30px;
}
.alist1 ul {
    padding: 0 0px 30px 0px;
}
.alist1 ul li {
    background:url("../../images/ico/ico_black.gif") no-repeat scroll 0 14px;
    padding-left: 10px;
}
.alist1 ul li a {
    line-height: 30px;
}
.alist1 ul li b {
    color: #333;
    font-family: SimSun;
    font-size: 12px;
    font-weight: normal;
    margin-left: 30px;
}
.alist1 ul li span {
    padding-left: 15px;
}

.shop{background:#144DA0;overflow:hidden;zoom:1;color:#fff;font-size:14px;}
.shop .wPic{background:#fff;padding:10px 20px;width:100px;}
.shop .wWord{padding:10px 20px 0;font-size:14px;font-weight:bold;line-height:30px;}
.shop .wWord a{color:#fff;}

.table01{border-top:1px solid #999;border-right:1px solid #999;background:#ecf3fc;}
.table01 td{border-left:1px solid #999;border-bottom:1px solid #999;height:30px;line-height:30px; text-align:center;}
.category p{padding-right:8px;}
.aartitle{line-height:20px;font-size:12px;}

.enNews em{color:#666;font-style:normal;height:12px;line-height:12px;font-size:12px;}
.enNews h4{line-height:22px;font-size:11pt; font-family:"Arial";}
.enNews h4 a{color:#612906;}
.enNews p.info {line-height:22px;margin-bottom: 24px;margin-top: 5px;font-size:10pt;font-family:"Arial";}
.enNews p.info a.more{color:#369;}

.picTxt_01 dt{line-height:20px;font-size:11pt; font-family:"Arial";font-weight:bold;color:#612906;}
.picTxt_01 dt a{color:#612906;}
.picTxt_01 dd img{width:190px;height:110px;}
.picTxt_01 dd{line-height:18px;margin-top: 5px;font-size:10pt;font-family:"Arial";}
.picTxt_01 dd a{color:#369;}

.artitle{font-size:14pt;}